# Copyright (C) 2017 amy-movie
# This file is distributed under the same license as the amy-movie package.
msgid ""
msgstr ""
"Project-Id-Version: amy-movie\n"
"Report-Msgid-Bugs-To: http://www.amytheme.com\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: AmyTheme <admin@amytheme.com>\n"
"Language-Team: AmyTheme <admin@amytheme.com>\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: amy-movie/404.php:20
msgid "He is a potential enemy capable of leading mankind to destruction, Bruce Wayne aka Batman is determined to stop him at any price. Meanwhile, billionaire Lex Luthor takes advantage of the growing hatred between the two super-hero and starts his own war ..."
msgstr ""

#: amy-movie/404.php:22
msgid "Previous Page"
msgstr ""

#: amy-movie/404.php:23
msgid "Back To home"
msgstr ""

#: amy-movie/archive.php:21, amy-movie/author.php:21, amy-movie/category.php:21, amy-movie/home.php:21, amy-movie/tag.php:21
msgid "Masonry working only with No Sidebar"
msgstr ""

#: amy-movie/comments.php:20, amy-movie/inc/widgets/list.php:202
msgid " Comments"
msgstr ""

#: amy-movie/comments.php:36
msgid "Older Comments"
msgstr ""

#: amy-movie/comments.php:39
msgid "Newer Comments"
msgstr ""

#: amy-movie/inc/config/framework.config.php:17
msgid "Amy Movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:21
msgid "Amy Movie Theme v%1$s Configuration"
msgstr ""

#: amy-movie/inc/config/framework.config.php:49
msgid "Module Type"
msgstr ""

#: amy-movie/inc/config/framework.config.php:50
msgid "Choose a Module"
msgstr ""

#: amy-movie/inc/config/framework.config.php:52, amy-movie/inc/config/framework.config.php:70
msgid "Text"
msgstr ""

#: amy-movie/inc/config/framework.config.php:53
msgid "Link"
msgstr ""

#: amy-movie/inc/config/framework.config.php:54, amy-movie/inc/widgets/module.php:113
msgid "Social List"
msgstr ""

#: amy-movie/inc/config/framework.config.php:55
msgid "WP Login"
msgstr ""

#: amy-movie/inc/config/framework.config.php:56
msgid "Menu"
msgstr ""

#: amy-movie/inc/config/framework.config.php:63
msgid "Icon"
msgstr ""

#: amy-movie/inc/config/framework.config.php:78
msgid "Color"
msgstr ""

#: amy-movie/inc/config/framework.config.php:85
msgid "Background Color"
msgstr ""

#: amy-movie/inc/config/framework.config.php:92
msgid "Link URL"
msgstr ""

#: amy-movie/inc/config/framework.config.php:103
msgid "Link Target"
msgstr ""

#: amy-movie/inc/config/framework.config.php:114
msgid "Chosen menu"
msgstr ""

#: amy-movie/inc/config/framework.config.php:122
msgid "CSS Class"
msgstr ""

#: amy-movie/inc/config/framework.config.php:129
msgid "Visible to"
msgstr ""

#: amy-movie/inc/config/framework.config.php:131
msgid "Everyone"
msgstr ""

#: amy-movie/inc/config/framework.config.php:132
msgid "User Only"
msgstr ""

#: amy-movie/inc/config/framework.config.php:133
msgid "Guest Only"
msgstr ""

#: amy-movie/inc/config/framework.config.php:142
msgid "Top Bar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:147
msgid "Enable Top Bar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:154
msgid "Top Bar Left"
msgstr ""

#: amy-movie/inc/config/framework.config.php:155, amy-movie/inc/config/framework.config.php:164, amy-movie/inc/config/framework.config.php:342, amy-movie/inc/config/framework.config.php:352
msgid "Add New Module"
msgstr ""

#: amy-movie/inc/config/framework.config.php:156, amy-movie/inc/config/framework.config.php:165, amy-movie/inc/config/framework.config.php:343, amy-movie/inc/config/framework.config.php:353
msgid "New Module"
msgstr ""

#: amy-movie/inc/config/framework.config.php:163
msgid "Top Bar Right"
msgstr ""

#: amy-movie/inc/config/framework.config.php:177
msgid "Header"
msgstr ""

#: amy-movie/inc/config/framework.config.php:182
msgid "Favicon"
msgstr ""

#: amy-movie/inc/config/framework.config.php:189
msgid "Site Logo Text"
msgstr ""

#: amy-movie/inc/config/framework.config.php:190
msgid "This is optional if you upload any logo, this is will disable..."
msgstr ""

#: amy-movie/inc/config/framework.config.php:196
msgid "Site Logo"
msgstr ""

#: amy-movie/inc/config/framework.config.php:202
msgid "Site Logo @2x for Retina"
msgstr ""

#: amy-movie/inc/config/framework.config.php:208
msgid "Logo Padding Top"
msgstr ""

#: amy-movie/inc/config/framework.config.php:215
msgid "Logo Padding Bottom"
msgstr ""

#: amy-movie/inc/config/framework.config.php:222
msgid "Header Style"
msgstr ""

#: amy-movie/inc/config/framework.config.php:238
msgid "Header Skin"
msgstr ""

#: amy-movie/inc/config/framework.config.php:240
msgid "Light"
msgstr ""

#: amy-movie/inc/config/framework.config.php:241
msgid "Dark"
msgstr ""

#: amy-movie/inc/config/framework.config.php:250
msgid "Show module login"
msgstr ""

#: amy-movie/inc/config/framework.config.php:258
msgid "Show search on header"
msgstr ""

#: amy-movie/inc/config/framework.config.php:266
msgid "Disable menu in max-width"
msgstr ""

#: amy-movie/inc/config/framework.config.php:268
msgid "you can set it eg. 1200, 992, 768 or any width etc.."
msgstr ""

#: amy-movie/inc/config/framework.config.php:278
msgid "Footer"
msgstr ""

#: amy-movie/inc/config/framework.config.php:283
msgid "Enable Footer"
msgstr ""

#: amy-movie/inc/config/framework.config.php:284
msgid "Enable footer widgets area in all pages."
msgstr ""

#: amy-movie/inc/config/framework.config.php:291
msgid "Footer Background Image"
msgstr ""

#: amy-movie/inc/config/framework.config.php:297, amy-movie/inc/sidebars.php:53
msgid "Footer Widgets Before"
msgstr ""

#: amy-movie/inc/config/framework.config.php:298
msgid "A full-width widget before footer widgets"
msgstr ""

#: amy-movie/inc/config/framework.config.php:305
msgid "Footer Widgets"
msgstr ""

#: amy-movie/inc/config/framework.config.php:325, amy-movie/inc/sidebars.php:103
msgid "Footer Widgets After"
msgstr ""

#: amy-movie/inc/config/framework.config.php:326
msgid "A full-width widget after footer widgets"
msgstr ""

#: amy-movie/inc/config/framework.config.php:333
msgid "Enable Copyright"
msgstr ""

#: amy-movie/inc/config/framework.config.php:334
msgid "Enable copyright on all pages."
msgstr ""

#: amy-movie/inc/config/framework.config.php:341
msgid "Copyright Left"
msgstr ""

#: amy-movie/inc/config/framework.config.php:351
msgid "Copyright Right"
msgstr ""

#: amy-movie/inc/config/framework.config.php:365, amy-movie/inc/widgets/list.php:246, amy-movie/single-amy_cinema.php:86
msgid "Movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:370, amy-movie/inc/config/framework.config.php:685
msgid "General"
msgstr ""

#: amy-movie/inc/config/framework.config.php:376
msgid "Enable Cinema System"
msgstr ""

#: amy-movie/inc/config/framework.config.php:378
msgid "If disable all featured interest cinema will disable"
msgstr ""

#: amy-movie/inc/config/framework.config.php:384
msgid "Search Per Page"
msgstr ""

#: amy-movie/inc/config/framework.config.php:385
msgid "Movie per page in result search movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:392
msgid "Single Movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:398
msgid "Show comments in movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:405
msgid "Enable User Rate"
msgstr ""

#: amy-movie/inc/config/framework.config.php:406
msgid "If enable user can rate movie in page single movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:413
msgid "Enable Showtime"
msgstr ""

#: amy-movie/inc/config/framework.config.php:414
msgid "Enable/Disable section showtime in page single movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:422
msgid "Showtime type"
msgstr ""

#: amy-movie/inc/config/framework.config.php:424
msgid "All Days"
msgstr ""

#: amy-movie/inc/config/framework.config.php:425
msgid "Coming Soon"
msgstr ""

#: amy-movie/inc/config/framework.config.php:427
msgid "Showtime type in page single movie"
msgstr ""

#: amy-movie/inc/config/framework.config.php:435
msgid "Genre Page"
msgstr ""

#: amy-movie/inc/config/framework.config.php:441, amy-movie/inc/config/taxonomy.config.php:157
msgid "Genre Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:443, amy-movie/inc/config/framework.config.php:549, amy-movie/inc/config/taxonomy.config.php:160
msgid "Right Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:444, amy-movie/inc/config/framework.config.php:550, amy-movie/inc/config/taxonomy.config.php:161
msgid "Left Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:445, amy-movie/inc/config/framework.config.php:551, amy-movie/inc/config/taxonomy.config.php:162
msgid "No Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:453, amy-movie/inc/config/taxonomy.config.php:170
msgid "Genre Sidebar Widget"
msgstr ""

#: amy-movie/inc/config/framework.config.php:455, amy-movie/inc/config/framework.config.php:561, amy-movie/inc/config/taxonomy.config.php:172
msgid "Select a sidebar (default primary)"
msgstr ""

#: amy-movie/inc/config/framework.config.php:463, amy-movie/inc/config/taxonomy.config.php:180
msgid "Genre Layout"
msgstr ""

#: amy-movie/inc/config/framework.config.php:465, amy-movie/inc/config/taxonomy.config.php:183
msgid "List"
msgstr ""

#: amy-movie/inc/config/framework.config.php:466, amy-movie/inc/config/taxonomy.config.php:184
msgid "Grid"
msgstr ""

#: amy-movie/inc/config/framework.config.php:473, amy-movie/inc/config/taxonomy.config.php:191
msgid "Grid Layout"
msgstr ""

#: amy-movie/inc/config/framework.config.php:491, amy-movie/inc/config/framework.config.php:505, amy-movie/inc/config/taxonomy.config.php:209, amy-movie/inc/config/taxonomy.config.php:223
msgid "Columns"
msgstr ""

#: amy-movie/inc/config/framework.config.php:494, amy-movie/inc/config/framework.config.php:508, amy-movie/inc/config/taxonomy.config.php:212, amy-movie/inc/config/taxonomy.config.php:226
msgid "2 column"
msgstr ""

#: amy-movie/inc/config/framework.config.php:495, amy-movie/inc/config/framework.config.php:509, amy-movie/inc/config/taxonomy.config.php:213, amy-movie/inc/config/taxonomy.config.php:227
msgid "3 column"
msgstr ""

#: amy-movie/inc/config/framework.config.php:496, amy-movie/inc/config/taxonomy.config.php:214
msgid "4 column"
msgstr ""

#: amy-movie/inc/config/framework.config.php:497, amy-movie/inc/config/taxonomy.config.php:215
msgid "5 column"
msgstr ""

#: amy-movie/inc/config/framework.config.php:518
msgid "Movies Per Page"
msgstr ""

#: amy-movie/inc/config/framework.config.php:524
msgid "Show Pagination"
msgstr ""

#: amy-movie/inc/config/framework.config.php:536, amy-movie/inc/config/framework.config.php:541
msgid "Blog"
msgstr ""

#: amy-movie/inc/config/framework.config.php:547
msgid "Blog Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:559
msgid "Blog Sidebar Widget"
msgstr ""

#: amy-movie/inc/config/framework.config.php:569
msgid "BLog Layout"
msgstr ""

#: amy-movie/inc/config/framework.config.php:580
msgid "List, Grid or Masonry. Masonry working with No Sidebar"
msgstr ""

#: amy-movie/inc/config/framework.config.php:586
msgid "Blog Column"
msgstr ""

#: amy-movie/inc/config/framework.config.php:588
msgid "2 Columns"
msgstr ""

#: amy-movie/inc/config/framework.config.php:589
msgid "3 Columns"
msgstr ""

#: amy-movie/inc/config/framework.config.php:590
msgid "4 Columns"
msgstr ""

#: amy-movie/inc/config/framework.config.php:591
msgid "6 Columns"
msgstr ""

#: amy-movie/inc/config/framework.config.php:600
msgid "Image size(optional)"
msgstr ""

#: amy-movie/inc/config/framework.config.php:609
msgid "Content Position"
msgstr ""

#: amy-movie/inc/config/framework.config.php:612
msgid "Under Image"
msgstr ""

#: amy-movie/inc/config/framework.config.php:613
msgid "Right Image"
msgstr ""

#: amy-movie/inc/config/framework.config.php:622
msgid "Image Width"
msgstr ""

#: amy-movie/inc/config/framework.config.php:624
msgid "4 columns - 1/3"
msgstr ""

#: amy-movie/inc/config/framework.config.php:625
msgid "5 columns - 5/12"
msgstr ""

#: amy-movie/inc/config/framework.config.php:626
msgid "6 columns - 1/2"
msgstr ""

#: amy-movie/inc/config/framework.config.php:627
msgid "7 columns - 7/12"
msgstr ""

#: amy-movie/inc/config/framework.config.php:635
msgid "Pagination"
msgstr ""

#: amy-movie/inc/config/framework.config.php:644
msgid "Single Post"
msgstr ""

#: amy-movie/inc/config/framework.config.php:650
msgid "Recent Post"
msgstr ""

#: amy-movie/inc/config/framework.config.php:657
msgid "Recent Post By"
msgstr ""

#: amy-movie/inc/config/framework.config.php:659
msgid "Category"
msgstr ""

#: amy-movie/inc/config/framework.config.php:660
msgid "Tag"
msgstr ""

#: amy-movie/inc/config/framework.config.php:669
msgid "Recent Post title"
msgstr ""

#: amy-movie/inc/config/framework.config.php:670
msgid "Related Article"
msgstr ""

#: amy-movie/inc/config/framework.config.php:680, amy-movie/inc/config/framework.config.php:699
msgid "Skin"
msgstr ""

#: amy-movie/inc/config/framework.config.php:691
msgid "Disabled Skin"
msgstr ""

#: amy-movie/inc/config/framework.config.php:692
msgid "Using themes color"
msgstr ""

#: amy-movie/inc/config/framework.config.php:701
msgid "Red"
msgstr ""

#: amy-movie/inc/config/framework.config.php:702
msgid "Pink"
msgstr ""

#: amy-movie/inc/config/framework.config.php:703
msgid "Blue"
msgstr ""

#: amy-movie/inc/config/framework.config.php:704, amy-movie/inc/config/framework.config.php:713
msgid "Custom"
msgstr ""

#: amy-movie/inc/config/framework.config.php:720
msgid "Page title"
msgstr ""

#: amy-movie/inc/config/framework.config.php:726
msgid "Page Title Background Color"
msgstr ""

#: amy-movie/inc/config/framework.config.php:732
msgid "Page Title Background Image"
msgstr ""

#: amy-movie/inc/config/framework.config.php:738
msgid "Page Title Color"
msgstr ""

#: amy-movie/inc/config/framework.config.php:748
msgid "Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:753
msgid "Add New Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:755
msgid "New Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:760, amy-movie/inc/widgets/comingsoon.php:117, amy-movie/inc/widgets/comments.php:85, amy-movie/inc/widgets/list.php:236, amy-movie/inc/widgets/list.php:298, amy-movie/inc/widgets/list.php:317, amy-movie/inc/widgets/module.php:103
msgid "Title"
msgstr ""

#: amy-movie/inc/config/framework.config.php:765
msgid "Selector"
msgstr ""

#: amy-movie/inc/config/framework.config.php:770
msgid "Font Family"
msgstr ""

#: amy-movie/inc/config/framework.config.php:775
msgid "Font Size <em>(optional)</em>"
msgstr ""

#: amy-movie/inc/config/framework.config.php:780
msgid "Line Height <em>(optional)</em>"
msgstr ""

#: amy-movie/inc/config/framework.config.php:785
msgid "Custom CSS <em>(optional)</em>"
msgstr ""

#: amy-movie/inc/config/framework.config.php:790
msgid "Body Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:799
msgid "Menu Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:808
msgid "SubMenu Typography"
msgstr ""

#: amy-movie/inc/config/framework.config.php:822, amy-movie/inc/config/framework.config.php:836
msgid "Subsets"
msgstr ""

#: amy-movie/inc/config/framework.config.php:849
msgid "Social"
msgstr ""

#: amy-movie/inc/config/framework.config.php:854
msgid "Facebook Url"
msgstr ""

#: amy-movie/inc/config/framework.config.php:860
msgid "Twitter Url"
msgstr ""

#: amy-movie/inc/config/framework.config.php:866
msgid "Google Url"
msgstr ""

#: amy-movie/inc/config/framework.config.php:872
msgid "Pinterest Url"
msgstr ""

#: amy-movie/inc/config/framework.config.php:882
msgid "Media"
msgstr ""

#: amy-movie/inc/config/framework.config.php:887
msgid "Add Image Size"
msgstr ""

#: amy-movie/inc/config/framework.config.php:890
msgid "Remember dont change image size default name, after add new or change size please run plugin Regenerate Thumbnails to update new size."
msgstr ""

#: amy-movie/inc/config/framework.config.php:895
msgid "Size Name"
msgstr ""

#: amy-movie/inc/config/framework.config.php:901
msgid "Width"
msgstr ""

#: amy-movie/inc/config/framework.config.php:907
msgid "Height"
msgstr ""

#: amy-movie/inc/config/framework.config.php:913
msgid "Crop"
msgstr ""

#: amy-movie/inc/config/framework.config.php:970
msgid "Custom CSS & JS"
msgstr ""

#: amy-movie/inc/config/framework.config.php:975
msgid "Custom Css"
msgstr ""

#: amy-movie/inc/config/framework.config.php:981
msgid "Custom Js"
msgstr ""

#: amy-movie/inc/config/framework.config.php:982
msgid "Do not include <script></script> tag."
msgstr ""

#: amy-movie/inc/config/framework.config.php:992
msgid "You need to activate plugins Visual Composer, Amy Movie Extends, Slider Revolution before importing content demo"
msgstr ""

#: amy-movie/inc/config/framework.config.php:996
msgid "Demo Content"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1006
msgid "Homepage 1"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1012
msgid "Homepage 2"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1025
msgid "IMDB Import"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1030
msgid "IMDB API Settings"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1036
msgid "API key"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1037
msgid "You need get api from http://www.myapifilms.com/token.do"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1043
msgid "Set Timeout"
msgstr ""

#: amy-movie/inc/config/framework.config.php:1045
msgid "Set max_execution_time to avoid timeout to import movie."
msgstr ""

#: amy-movie/inc/config/metabox.config.php:37
msgid "Movie Details"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:48
msgid "Release"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:54
msgid "Duration"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:61
msgid "Imdb rating"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:67
msgid "MPAA"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:73
msgid "Language"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:79, amy-movie/inc/config/metabox.config.php:384
msgid "Gallery"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:85
msgid "Add new tralier"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:86, amy-movie/inc/config/metabox.config.php:87
msgid "Tralier"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:92
msgid "Tralier link"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:93
msgid "Support youtube or vimeo"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:94
msgid "Youtube link: https://www.youtube.com/watch?v=, Vimeo link: https://vimeo.com/"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:118
msgid "Cinema Events"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:129
msgid "Add Cinema"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:130
msgid "Add new Cinema"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:131, amy-movie/inc/config/metabox.config.php:136
msgid "Cinema"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:143
msgid "Date 1"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:150
msgid "Time in date 1"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:151
msgid "List hour in date. Eg: 12h30, 20h24"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:157
msgid "Date 2"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:164
msgid "Time in date 2"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:170
msgid "Date 3"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:177
msgid "Time in date 3"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:183
msgid "Date 4"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:190
msgid "Time in date 4"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:196
msgid "Date 5"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:203
msgid "Time in date 5"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:240
msgid "Movie Rating"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:258
msgid "Custom rating"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:264
msgid "Turn rating"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:272
msgid "Total Points"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:286
msgid "Movie Banner"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:306
msgid "Movie Poster"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:326, amy-movie/inc/config/metabox.config.php:332
msgid "Movie Sidebar"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:354, amy-movie/inc/config/metabox.config.php:453
msgid "Choose a custom sidebar"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:367
msgid "Cinema Details"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:378, amy-movie/inc/config/taxonomy.config.php:29, amy-movie/inc/config/taxonomy.config.php:96, amy-movie/inc/widgets/module.php:121
msgid "Banner"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:390, amy-movie/inc/widgets/module.php:139
msgid "Address"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:396, amy-movie/inc/widgets/module.php:153
msgid "Phone"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:402, amy-movie/inc/helpers/post.php:43
msgid "Website"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:408, amy-movie/inc/helpers/post.php:42, amy-movie/inc/widgets/module.php:146
msgid "Email"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:414
msgid "Google Map Iframe"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:416
msgid "Visit Google maps to create your map (Step by step: 1) Find location 2) Click the cog symbol in the lower right corner and select \"Share or embed map\" 3) On modal window select \"Embed map\" 4) Copy iframe code and paste it)."
msgstr ""

#: amy-movie/inc/config/metabox.config.php:429
msgid "Page Sidebar Model"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:436
msgid "Page Sidebar"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:464
msgid "Page Options"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:475
msgid "Enable Page Title"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:482
msgid "Title Position"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:484
msgid "Center"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:485
msgid "Left"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:486
msgid "Right"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:495
msgid "Title Background Image"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:502
msgid "Title Background"
msgstr ""

#: amy-movie/inc/config/metabox.config.php:509
msgid "Title Color"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:23, amy-movie/inc/config/taxonomy.config.php:90
msgid "Avatar"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:30
msgid "Actor Banner"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:36, amy-movie/inc/config/taxonomy.config.php:103, amy-movie/inc/widgets/module.php:167
msgid "Summary"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:37, amy-movie/inc/config/taxonomy.config.php:104
msgid "Add New"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:38, amy-movie/inc/config/taxonomy.config.php:105
msgid "Add New Summary"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:43, amy-movie/inc/config/taxonomy.config.php:110
msgid "Content"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:52, amy-movie/inc/config/taxonomy.config.php:119
msgid "Birth Day"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:58, amy-movie/inc/config/taxonomy.config.php:125
msgid "Birth Place"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:64, amy-movie/inc/config/taxonomy.config.php:131
msgid "Gender"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:66, amy-movie/inc/config/taxonomy.config.php:133
msgid "Male"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:67, amy-movie/inc/config/taxonomy.config.php:134
msgid "Female"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:68, amy-movie/inc/config/taxonomy.config.php:135
msgid "Third gender"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:75, amy-movie/inc/config/taxonomy.config.php:142
msgid "Nationality"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:97
msgid "Director Banner"
msgstr ""

#: amy-movie/inc/config/taxonomy.config.php:159, amy-movie/inc/config/taxonomy.config.php:182
msgid "Global"
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:45
msgid "Movie ID"
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:49
msgid "Add Movie"
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:55
msgid "Enter Movie ID. Example: if Link from IMDB http://www.imdb.com/title/tt3748528, This (tt3748528) is movie ID."
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:73
msgid "You need to activate plugins"
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:77
msgid "Amy Movie Extends"
msgstr ""

#: amy-movie/inc/fields/imdbimport/imdbimport.php:81
msgid "before importing movie IMDB"
msgstr ""

#: amy-movie/inc/filters.php:31
msgid "Page %s"
msgstr ""

#: amy-movie/inc/helpers.php:580
msgid "Hello "
msgstr ""

#: amy-movie/inc/helpers.php:581
msgid "Log Out"
msgstr ""

#: amy-movie/inc/helpers.php:586
msgid "Login"
msgstr ""

#: amy-movie/inc/helpers.php:589
msgid "Register"
msgstr ""

#: amy-movie/inc/helpers.php:629
msgid "hours"
msgstr ""

#: amy-movie/inc/helpers.php:629
msgid "minutes"
msgstr ""

#: amy-movie/inc/helpers/page.php:84
msgid "Prev"
msgstr ""

#: amy-movie/inc/helpers/page.php:85
msgid "Next"
msgstr ""

#: amy-movie/inc/helpers/post.php:41
msgid "Name"
msgstr ""

#: amy-movie/inc/helpers/post.php:46
msgid "Write a comment"
msgstr ""

#: amy-movie/inc/helpers/post.php:53
msgid "Comment"
msgstr ""

#: amy-movie/inc/hooks.php:310
msgid "No movie"
msgstr ""

#: amy-movie/inc/hooks.php:337
msgid "No Time"
msgstr ""

#: amy-movie/inc/menus.php:13
msgid "Top primary menu"
msgstr ""

#: amy-movie/inc/menus.php:14
msgid "Secondary menu in left sidebar"
msgstr ""

#: amy-movie/inc/plugins/js-composer/helpers.php:13
msgid "Wrap inside div.container"
msgstr ""

#: amy-movie/inc/plugins/js-composer/helpers.php:16, amy-movie/inc/plugins/js-composer/helpers.php:25
msgid "Yes"
msgstr ""

#: amy-movie/inc/plugins/js-composer/helpers.php:22
msgid "White text"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:341
msgid "/*translators:1:pluginnames.*/This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:347
msgid "/*translators:1:pluginnames.*/This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:353
msgid "/*translators:1:pluginnames.*/The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:359
msgid "/*translators:1:pluginnames.*/There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:365
msgid "/*translators:1:pluginnames.*/The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:371
msgid "/*translators:1:pluginnames.*/The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:393, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:912, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2618, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:394, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:395, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:1019
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:1019, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:1022
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:1022
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:1206, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2067
msgid "TGMPA v%s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2427
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2473
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2477
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2481
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2485
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2634, amy-movie/inc/widgets/module.php:109
msgid "Type"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2688
msgid "Install %2$s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2693
msgid "Update %2$s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2699
msgid "Activate %2$s"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3583
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3586
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3588
msgid "The installation of %1$s failed."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3592
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3594
msgid "%1$s installed and activated successfully."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3594, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3594, amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3597
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3600
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3602
msgid "%1$s installed successfully."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: amy-movie/inc/plugins/tgm/class-tgm-plugin-activation.php:3605
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: amy-movie/inc/sidebars.php:16
msgid "Right Bar"
msgstr ""

#: amy-movie/inc/sidebars.php:17, amy-movie/inc/sidebars.php:35, amy-movie/inc/sidebars.php:54, amy-movie/inc/sidebars.php:91, amy-movie/inc/sidebars.php:104
msgid "Drag widgets for all of pages sidebar"
msgstr ""

#: amy-movie/inc/sidebars.php:34
msgid "Amy logo right"
msgstr ""

#: amy-movie/inc/sidebars.php:90
msgid "Footer Widgets %d"
msgstr ""

#: amy-movie/inc/widgets/comingsoon.php:30
msgid "Show Movie Coming Soon into Widget."
msgstr ""

#: amy-movie/inc/widgets/comingsoon.php:38
msgid "+ Amy Movie Coming Soon"
msgstr ""

#: amy-movie/inc/widgets/comingsoon.php:123, amy-movie/inc/widgets/list.php:268
msgid "Genres"
msgstr ""

#: amy-movie/inc/widgets/comingsoon.php:141
msgid "Number of Movies"
msgstr ""

#: amy-movie/inc/widgets/comingsoon.php:148, amy-movie/inc/widgets/comments.php:98, amy-movie/inc/widgets/list.php:353, amy-movie/inc/widgets/module.php:174
msgid "Extra Class"
msgstr ""

#: amy-movie/inc/widgets/comments.php:13
msgid "Widget Comments."
msgstr ""

#: amy-movie/inc/widgets/comments.php:21
msgid "+ Amy Movie Comments"
msgstr ""

#: amy-movie/inc/widgets/comments.php:54
msgid "In: "
msgstr ""

#: amy-movie/inc/widgets/comments.php:91
msgid "Number of comments to show"
msgstr ""

#: amy-movie/inc/widgets/list.php:30
msgid "Show list post/movie into Widget."
msgstr ""

#: amy-movie/inc/widgets/list.php:38
msgid "+ Amy Movie List"
msgstr ""

#: amy-movie/inc/widgets/list.php:134, amy-movie/partials/post-formats/content-movie.php:167, amy-movie/partials/post-formats/content-movie.php:275
msgid " votes"
msgstr ""

#: amy-movie/inc/widgets/list.php:243
msgid "Post Type"
msgstr ""

#: amy-movie/inc/widgets/list.php:245
msgid "Post"
msgstr ""

#: amy-movie/inc/widgets/list.php:254
msgid "Categories"
msgstr ""

#: amy-movie/inc/widgets/list.php:287
msgid "Number of Posts/Movies"
msgstr ""

#: amy-movie/inc/widgets/list.php:294, amy-movie/inc/widgets/list.php:310
msgid "Order By"
msgstr ""

#: amy-movie/inc/widgets/list.php:296, amy-movie/inc/widgets/list.php:315
msgid "Post ID"
msgstr ""

#: amy-movie/inc/widgets/list.php:297, amy-movie/inc/widgets/list.php:316
msgid "Author"
msgstr ""

#: amy-movie/inc/widgets/list.php:299, amy-movie/inc/widgets/list.php:318
msgid "Date"
msgstr ""

#: amy-movie/inc/widgets/list.php:300, amy-movie/inc/widgets/list.php:319
msgid "Random Order"
msgstr ""

#: amy-movie/inc/widgets/list.php:301, amy-movie/inc/widgets/list.php:320
msgid "Comment Count"
msgstr ""

#: amy-movie/inc/widgets/list.php:312
msgid "Rate"
msgstr ""

#: amy-movie/inc/widgets/list.php:313, amy-movie/taxonomy-amy_actor.php:81, amy-movie/taxonomy-amy_director.php:81
msgid "Release Date"
msgstr ""

#: amy-movie/inc/widgets/list.php:314
msgid "Post Views"
msgstr ""

#: amy-movie/inc/widgets/list.php:329
msgid "Sort order"
msgstr ""

#: amy-movie/inc/widgets/list.php:331
msgid "Descending"
msgstr ""

#: amy-movie/inc/widgets/list.php:332
msgid "Ascending"
msgstr ""

#: amy-movie/inc/widgets/list.php:340
msgid "Date From"
msgstr ""

#: amy-movie/inc/widgets/list.php:342
msgid "Last 1 day"
msgstr ""

#: amy-movie/inc/widgets/list.php:343
msgid "Last 7 days"
msgstr ""

#: amy-movie/inc/widgets/list.php:344
msgid "Last 30 days"
msgstr ""

#: amy-movie/inc/widgets/list.php:345
msgid "All time"
msgstr ""

#: amy-movie/inc/widgets/module.php:14
msgid "Show Utilities Module into Widget."
msgstr ""

#: amy-movie/inc/widgets/module.php:22
msgid "+ Amy Movie Module"
msgstr ""

#: amy-movie/inc/widgets/module.php:111
msgid "Advertising"
msgstr ""

#: amy-movie/inc/widgets/module.php:112
msgid "Contact"
msgstr ""

#: amy-movie/inc/widgets/module.php:114
msgid "About"
msgstr ""

#: amy-movie/inc/widgets/module.php:128
msgid "Banner URL"
msgstr ""

#: amy-movie/inc/widgets/module.php:160
msgid "Logo"
msgstr ""

#: amy-movie/movie-search.php:101
msgid "No Director"
msgstr ""

#: amy-movie/movie-search.php:121
msgid "No Actor"
msgstr ""

#: amy-movie/movie-search.php:143
msgid "No Cinema"
msgstr ""

#: amy-movie/movie-search.php:153
msgid "No Movie"
msgstr ""

#: amy-movie/partials/page-header.php:53
msgid "Genre: "
msgstr ""

#: amy-movie/partials/page-header.php:61
msgid "Search: "
msgstr ""

#: amy-movie/partials/page-header.php:67
msgid "Sign In"
msgstr ""

#: amy-movie/partials/page-header.php:73
msgid "Category Archives: "
msgstr ""

#: amy-movie/partials/page-header.php:79
msgid "Author Archives: "
msgstr ""

#: amy-movie/partials/page-header.php:85
msgid "Page not found: "
msgstr ""

#: amy-movie/partials/page-header.php:93
msgid "Daily Archives: "
msgstr ""

#: amy-movie/partials/page-header.php:95
msgid "Monthly Archives: "
msgstr ""

#: amy-movie/partials/page-header.php:97
msgid "Yearly Archives: "
msgstr ""

#: amy-movie/partials/page-header.php:106
msgid "Tags Archives: "
msgstr ""

#: amy-movie/partials/page-loop.php:95, amy-movie/partials/post-formats/content-search.php:16
msgid "By "
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:105, amy-movie/partials/post-formats/content-movie.php:215
msgid "Actor:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:109, amy-movie/partials/post-formats/content-movie.php:219
msgid "Director:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:113, amy-movie/partials/post-formats/content-movie.php:223
msgid "Genre:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:117, amy-movie/partials/post-formats/content-movie.php:227
msgid "Release:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:121, amy-movie/partials/post-formats/content-movie.php:231
msgid "Language:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:126, amy-movie/partials/post-formats/content-movie.php:236
msgid "Cinema:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:172, amy-movie/partials/post-formats/content-movie.php:280, amy-movie/partials/post-formats/content.php:70
msgid "Share:"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:179, amy-movie/partials/post-formats/content-movie.php:289
msgid "Synopsis"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:180, amy-movie/partials/post-formats/content-movie.php:290, amy-movie/partials/post-formats/content.php:47
msgid "Read More"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:306
msgid "Video & Photo"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:309
msgid " videos"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:312
msgid " photos"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:364
msgid "Showtime"
msgstr ""

#: amy-movie/partials/post-formats/content-movie.php:367
msgid "Select a cinema"
msgstr ""

#: amy-movie/partials/post-formats/content-search.php:28
msgid "/ Edit"
msgstr ""

#: amy-movie/search.php:32
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: amy-movie/single-amy_cinema.php:56
msgid "Address:"
msgstr ""

#: amy-movie/single-amy_cinema.php:62
msgid "Phone:"
msgstr ""

#: amy-movie/single-amy_cinema.php:66
msgid "Email:"
msgstr ""

#: amy-movie/single-amy_cinema.php:72
msgid "Website:"
msgstr ""

#: amy-movie/single-amy_cinema.php:87
msgid "Comments"
msgstr ""

#: amy-movie/single-amy_cinema.php:88
msgid "Map"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:35, amy-movie/taxonomy-amy_director.php:35
msgid "Birth Day:"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:41, amy-movie/taxonomy-amy_director.php:41
msgid "Birth Place:"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:47, amy-movie/taxonomy-amy_director.php:47
msgid "Gender:"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:53, amy-movie/taxonomy-amy_director.php:53
msgid "National:"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:72, amy-movie/taxonomy-amy_director.php:72
msgid "Biography"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:76, amy-movie/taxonomy-amy_director.php:76
msgid "Filmography"
msgstr ""

#: amy-movie/taxonomy-amy_actor.php:80, amy-movie/taxonomy-amy_director.php:80
msgid "Movie Name"
msgstr ""
